#chat-panel {
	position:relative;
	padding:0px;
	display:block;
	z-index:999;
	
}
#chat-panel > .chatStrong {
	font-weight:bold;
	text-align:right;
	width:100%;
		color:#111;
	display:block;
}
#chat-link{

}
#chat-link p{
	border: 2px solid #E1E1E1;
  color:#E1E1E1;
  text-transform: uppercase;
  background:#fff url(../resources/icon-chat-grey.png) 10px no-repeat;
  padding: 8px 0px 8px 45px;
  display: block;
  width: 115px;
  font-family: "Interstate Condensed";
  letter-spacing: 1px;
	text-decoration:none;
	box-sizing: border-box;
	cursor:not-allowed;
	}
#chat-link a {
border: 2px solid #111111;
    color: #fff;
    text-transform: uppercase;
    background: #111 url(../resources/icon-chat-white.png) 10px no-repeat;
    /* margin: 0 10px; */
    padding: 8px 0px 8px 35px;
    display: block;
    width: 115px;
    font-family: "Interstate Condensed";
    letter-spacing: 1px;
	text-decoration:none;
box-sizing: border-box;
}
#chat-link:hover{
	background:#fff;
}
#chat-link p:hover{
	background: url(../resources/icon-chat-grey.png) 10px no-repeat;
}
#chat-link a:hover,
#chat-link:hover a{
	text-decoration: none;
	color:#111;
	background:url(../resources/icon-chat-black.png)  10px no-repeat;

} 
@media (max-width: 640px){


#chat-panel{
	float:right;
	height:50px;
	top:2px;
	right:10px;
	position:absolute;
	padding:0px;
	display:block;
	z-index:999;
}
#chat-link{
	border:0px;
}

#chat-link a{
	text-decoration: none;
	background:#111 url(../resources/icon-chat-white.png)  10px no-repeat;
	font-size:12px;
	padding:8px 0px 8px 15px;
	font-family: "Interstate Condensed";
} 

#chat-link p{
	text-decoration: none;
	background: url(../resources/icon-chat-grey.png)  10px no-repeat;
	font-size:12px;
	padding:8px 0px 8px 15px;
	font-family: "Interstate Condensed";
} 

}
@media (max-width: 500px){
		#chat-panel{
		float:right;
		height:40px;
		width:40px;
		top:2px;
		right:10px;
		position:absolute;
		padding:0px;
		display:block;
		z-index:999;
	}
	#chat-link{
		border:0px;
	}

	#chat-link a{
	    text-decoration: none;
	    background: #111 url(../resources/icon-chat-white.png) 5px no-repeat;
	    font-size: 12px;
	    padding: 0px 3px 0px 0px;
	    font-family: "Interstate Condensed";
	    text-indent: -3000px;
	    height: 35px;
    	width: 37px;
	}
	#chat-link a:hover,
	#chat-link:hover a{
		background:url(../resources/icon-chat-black.png)  5px no-repeat;

	} 
	#chat-link p{
	    text-decoration: none;
	    background:url(../resources/icon-chat-grey.png) 5px no-repeat;
	    font-size: 12px;
	    padding: 0px 3px 0px 0px;
	    font-family: "Interstate Condensed";
	    text-indent: -3000px;
	    height: 35px;
    	width: 37px;
	} 
	#chat-link p:hover{
	background: url(../resources/icon-chat-grey.png) 5px no-repeat;
}
}